RUSERS(1)

NAVN
rusers - hvem er logget ind på maskiner på det lokale netværk

SYNOPSIS
rusers [-al] [host ...]

BESKRIVELSE
Kommandoen rusers fremstiller et resultat svarende til who, men for listen af værter eller alle maskiner på det lokale netværk. For hver vært der svarer på rusers-forespørgslen, vises værtsnavnet med navnene på brugerne aktuelt logget ind på hver linje. Kommandoen rusers vil vente et minut for at fange langsomme svarere.

De følgende tilvalg er tilgængelige:

-a  Vis alle maskiner der svarer, selv om ingen er logget ind på dem.

-l  Vis en lang formatliste. Dette inkluderer brugernavnet, værtsnavnet, tty som brugeren er logget ind på, dato og klokkeslæt brugeren loggede ind, mængden af tid siden brugeren tastede på tastaturet og den eksterne vært de loggede ind fra (hvis muligt).

DIAGNOSTIK

rusers: RPC: Program er ikke registreret
    Dæmonen rpc.rusersd(8) er ikke blevet startet på den eksterne vært.

rusers: RPC: Tidsudløb
    Der opstod en kommunikationsfejl. Enten er netværket meget overbelastet, eller også er dæmonen rpc.rusersd(8) blevet afsluttet på den eksterne vært.

rusers: RPC: Port mapper-fejl - RPC: Tidsudløb
    Den eksterne vært afvikler ikke portmapper (se portmap(8) ), og kan derfor ikke imødekomme RPC-baserede tjenester. Værten kan være nede.

SE OGSÅ
rwho(1) users(1), who(1), portmap(8), rpc.rusersd(8)

HISTORIK
Kommandoen rusers kom i SunOS.

FEJL
Sorteringstilvalgene er ikke implementeret.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3: https://www.gnu.org/licenses/gpl-3.0.html eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.